## cl-unicode 0.1.5

=== debian/changelog ===
cl-unicode (0.1.5-3) unstable; urgency=medium

  * Fix the previous fix.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 21 Jul 2015 12:38:02 +0300

cl-unicode (0.1.5-2) unstable; urgency=medium

  * Fix build dependencies

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 21 Jul 2015 12:33:18 +0300

cl-unicode (0.1.5-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:13:02 +0300
