## cl-unicode 20180328

=== debian/changelog ===
cl-unicode (20180328-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work.
  * Add Vcs-* fields
  * Update Homepage
  * Bump to debhelper compat level 11
  * Remove B-D on dh-lisp
  * Simplify d/rules
  * Fix FTBFS when HOME is not writeable
  * Ship test/ and build/ source subdirs
  * Add missing Depends on cl-ppcre (Closes: #900622)
  * Mark as M-A foreign
  * Bump to S-V 4.1.4
  * Add a watch file
  * Fix various issues in d/copyright
  * Register HTML documentation into doc-base
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp.
    Add skip-failing-property-tests.patch to skip known test failures.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 18 Jun 2018 15:41:15 +0200

cl-unicode (20180328-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:47:57 +0000
