=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: cl-unicode
 Section: lisp
 Priority: optional
-Maintainer: Dimitri Fontaine <dim@tapoueh.org>
-Build-Depends: debhelper (>= 7), cl-ppcre, cl-flexi-streams, sbcl (>= 2:1.2.4)
-Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
-Homepage: http://weitz.de/cl-unicode/
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 11~), cl-ppcre, cl-flexi-streams, sbcl (>= 2:1.2.4)
+Standards-Version: 4.1.4
+Homepage: https://edicl.github.io/cl-unicode/
+Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-unicode.git
+Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-unicode
 
 Package: cl-unicode
 Architecture: all
-Depends: ${misc:Depends}, cl-flexi-streams
+Multi-Arch: foreign
+Depends: ${misc:Depends}, cl-ppcre, cl-flexi-streams
 Description: portable Unicode library for Common Lisp
  CL-UNICODE is a library which provides Common Lisp implementations with
  knowledge about Unicode characters including their name, their general
