=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f hash-tables.lisp lists.lisp methods.lisp test/derived-properties
	rm -rf debian/cache/

override_dh_auto_build:
	sbcl --script debian/build-cl-unicode.lisp
