## cl-unicode 20190407.git8073fc5

=== debian/changelog ===
cl-unicode (20190407.git8073fc5-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Remove versioned Build-Depends on sbcl
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 19:05:07 +0100
