=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~), cl-ppcre, cl-flexi-streams, sbcl (>= 2:1.2.4)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), cl-ppcre, cl-flexi-streams, sbcl
+Standards-Version: 4.5.0
 Homepage: https://edicl.github.io/cl-unicode/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-unicode.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-unicode
+Rules-Requires-Root: no
 
 Package: cl-unicode
 Architecture: all
