## cl-unicode 20201101.git54bdf2c

=== debian/changelog ===
cl-unicode (20201101.git54bdf2c-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * d/copyright: reflect upstream changes
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 10:36:18 +0100
