## cl-unicode 20231118.git07e7ff5

=== debian/changelog ===
cl-unicode (20231118.git07e7ff5-1) unstable; urgency=medium

  * New upstream version 20231118.git07e7ff5
  * Add myself to Uploaders
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 10:53:18 +0100

cl-unicode (20201101.git54bdf2c-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 10:50:28 +0100
